{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "Books on Greyhawk (CEP)\r\n\r\nThese books are used in JayAre's module conversions of \"Scourge of the Slave Lords\".\r\nPart 1:\r\nhttp://nwvault.ign.com/View.php?view=Modules.Detail&id=3897\r\n\r\nPart 2:\r\nhttp://nwvault.ign.com/View.php?view=modules.Detail&id=4231\r\n\r\nDescriptions were taken from the 2000 \"Living Greyhawk Gazetter\" by Gary Holian, Erik \r\n\r\nMona, Sean K Reynolds, and Frederick Weining.\r\n\r\nAlso from the 1983 \"A Guide to the World of Greyhawk\" by E. Gary Gygax"
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "BOCCOB\n(The Uncaring, Lord of All Magic, Archmage of the Deities)\n\nBoccob (BOK-kob) is known throughout the Flanaess, oversees the maintenance of magic's existence on Oerth, and is interested in the creation of new magic items and spells (he is said to have a copy of every magic item made by mortals). He sees that Oerth's magic is declining and will eventually fade away; he combats this effect and suspects that Tharizdun is responsible. He is distant from all other gods save his servant Zagyg. Shown in purple robes with shimmering runes of gold, Boccob carries the first Staff of the Magi; an eye within a pentagram is his symbol.",
      "id": 13040
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Deities of Greyhawk: Boccob",
      "id": 13039
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 8
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK020"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book020"
  },
  "xModelPart1": {
    "type": "word",
    "value": 8
  }
}
